View Issue Details

IDProjectCategoryView StatusLast Update
0001188SOGoWeb Mailpublic2011-03-17 12:31
Reporterspiky Assigned Towsourdeau 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.4 
Fixed in Version1.3.6 
Summary0001188: Message appears empty in web mail
Description

Message appears empty in web mail but appears correctly in Thunderbird. See "additional information" for complete message source

Additional Information

Return-Path: <Marc-Michel.Lavoie@mdeie.gouv.qc.ca>
Received: from svrvcourriel1.cptaq.local ([unix socket])
by svrvcourriel1 (Cyrus v2.2.13-Debian-2.2.13-14+lenny3) with LMTPA;
Fri, 04 Mar 2011 15:14:14 -0500
X-Sieve: CMU Sieve 2.2
Received: from svrvcourriel2.cptaq.local (svrvcourriel2.cptaq.local [10.17.72.200])
by svrvcourriel1.cptaq.local (Postfix) with ESMTP id 4BE8B502CF
for <maxime.bourget@cptaq.local>; Fri, 4 Mar 2011 15:14:14 -0500 (EST)
Received: from localhost (localhost [127.0.0.1])
by svrvcourriel2.cptaq.local (Postfix) with ESMTP id 297B014CEA
for <maxime.bourget@cptaq.local>; Fri, 4 Mar 2011 15:14:14 -0500 (EST)
X-Virus-Scanned: by amavisd-new-2.6.1 (20080629) (Debian) at cptaq.gouv.qc.ca
Received: from svrvcourriel2.cptaq.local ([127.0.0.1])
by localhost (svrvcourriel2.cptaq.local [127.0.0.1]) (amavisd-new, port 10024)
with ESMTP id f9smIm+NGgsJ for <maxime.bourget@cptaq.local>;
Fri, 4 Mar 2011 15:14:12 -0500 (EST)
Received: from mx1.cptaq.gouv.qc.ca (unknown [10.17.78.67])
by svrvcourriel2.cptaq.local (Postfix) with ESMTP id 42DF0148AA
for <maxime.bourget@cptaq.gouv.qc.ca>; Fri, 4 Mar 2011 15:14:12 -0500 (EST)
Received: from mxsortie1.mdeie.gouv.qc.ca (mxsortie1.mdeie.gouv.qc.ca [142.213.194.72])
by mx1.cptaq.gouv.qc.ca (Postfix) with ESMTP id 43B5713C726
for <maxime.bourget@cptaq.gouv.qc.ca>; Fri, 4 Mar 2011 15:14:12 -0500 (EST)
Received: from relais-courrier-01.domino.organisation.int.que ([10.11.191.186])
by mxsortie1.mdeie.gouv.qc.ca (Lotus Domino Release 8.5.2FP1)
with ESMTP id 2011030415141126-62477 ;
Fri, 4 Mar 2011 15:14:11 -0500
Received: from srv-notes-que2.domino.organisation.int.que ([10.11.185.10])
by relais-courrier-01.domino.organisation.int.que (Lotus Domino Release 8.5.2FP1)
with ESMTP id 2011030415140778-45894 ;
Fri, 4 Mar 2011 15:14:07 -0500
To: maxime.bourget@cptaq.gouv.qc.ca
Subject: TEST
Message-ID: <OF8DBEBBAF.778A9568-ON85257849.006F0D05-85257849.006F27FE@mdeie.gouv.qc.ca>
From: Marc-Michel.Lavoie@mdeie.gouv.qc.ca
Date: Fri, 4 Mar 2011 15:14:07 -0500
MIME-Version: 1.0
X-KeepSent: 8DBEBBAF:778A9568-85257849:006F0D05;
type=4; flags=0; name=$KeepSent
X-Mailer: Lotus Notes Release 8.5 FP1 June 17, 2009
X-Disclaimed: 17067
X-MIMETrack: Itemize by SMTP Server on RELAIS-COURRIER-01/SERVEUR/ORGANISATION(Release
8.5.2FP1|November 29 2010) at 2011-03-04 15:14:07,
Serialize by Router on RELAIS-COURRIER-01/SERVEUR/ORGANISATION(Release
8.5.2FP1|November 29 2010) at 2011-03-04 15:14:12,
Serialize complete at 2011-03-04 15:14:12,
Itemize by SMTP Server on SMTP-SORTIE1/SERVEUR/ORGANISATION(Release
8.5.2FP1|November 29, 2010) at 2011-03-04 15:14:11,
Serialize by Router on SMTP-SORTIE1/SERVEUR/ORGANISATION(Release 8.5.2FP1|November
29, 2010) at 2011-03-04 15:14:11,
Serialize complete at 2011-03-04 15:14:11
X-TNEFEvaluated: 1
Content-Type: multipart/alternative; boundary="=alternative 006F27FD85257849="

--=alternative 006F27FD85257849=
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain; charset="ISO-8859-1"

1-2 1-2... testing.

Ceci est un test.

Marc-Michel Lavoie

Conseiller en =E9valuation de programmes
Direction de la coordination et de l'=E9valuation

Minist=E8re du D=E9veloppement =E9conomique, de l'Innovation et de l'Export=
ation
710 Place d'Youville, 7e =E9tage, bureau 7.16
Qu=E9bec (Qu=E9bec) G1R 4Y4
T=E9l=E9phone : (418) 691-5698 poste 4095
T=E9l=E9copieur : (418) 644-3109
marc-michel.lavoie@mdeie.gouv.qc.ca
www.mdeie.gouv.qc.ca
Avis de confidentialit=E9
Ce courriel est =E0 usage restreint. S'il ne vous est pas destin=E9, veuill=
ez=20
svp le d=E9truire imm=E9diatement et en informer l'exp=E9diteur.=20

--=alternative 006F27FD85257849=
Content-Transfer-Encoding: quoted-printable
Content-Type: text/html; charset="ISO-8859-1"

<font face=3D"sans-serif"><span><img src=3D"https://www.mdeie.gouv.qc.ca/fi=
leadmin/sites/internet/imagesGlobal/mdeie.gif" alt=3D"Logo du MDEIE" width=
=3D"211" height=3D"100" /></span>
</font>
<font size=3D2 face=3D"sans-serif">1-2 1-2... testing.</font><br><br><font =
size=3D2 face=3D"sans-serif">Ceci est un test.</font><br><br><br><font size=
=3D2 face=3D"sans-serif">Marc-Michel Lavoie</font><font size=3D2 face=3D"sa=
ns-serif"><br></font><font size=3D2 face=3D"sans-serif"><br>Conseiller en =
=E9valuation de programmes<br>Direction de la coordination et de l'=E9valua=
tion<br><br>Minist=E8re du D=E9veloppement =E9conomique, de l'Innovation et=
de l'Exportation<br>710 Place d'Youville, 7e =E9tage, bureau 7.16<br>Qu=E9=
bec (Qu=E9bec) G1R 4Y4<br>T=E9l=E9phone : (418) 691-5698 poste 4095<br>T=E9=
l=E9copieur : (418) 644-3109br>marc-michel.lavoie@mdeie.gouv.qc.ca<br</fo=
nt><a href=3Dwww.mdeie.gouv.qc.ca><font size=3D2 face=3D"sans-serif">www.md=
eie.gouv.qc.ca</font></a><font size=3D3><br></font><hr><font size=3D1><b>Av=
is de confidentialit=E9</b><br>Ce courriel est =E0 usage restreint. S'il ne=
vous est pas destin=E9, veuillez
svp le d=E9truire imm=E9diatement et en informer l'exp=E9diteur. </font><fo=
nt size=3D3><br></font>=
--=alternative 006F27FD85257849=--

TagsNo tags attached.

Activities

wsourdeau

wsourdeau

2011-03-17 12:31

viewer   ~0002267

Problem worked-around in 25bd2f1c11c2ef6913a3c40e82f336887e03c87d.
The real bug is actually in the contents generated from Lotus Notes. We are now more tolerant for that bug.

Issue History

Date Modified Username Field Change
2011-03-14 10:57 spiky New Issue
2011-03-17 12:31 wsourdeau Note Added: 0002267
2011-03-17 12:31 wsourdeau Status new => resolved
2011-03-17 12:31 wsourdeau Fixed in Version => 1.3.6
2011-03-17 12:31 wsourdeau Resolution open => fixed
2011-03-17 12:31 wsourdeau Assigned To => wsourdeau